Přihlásit se

Chyba v rozšíření v Joomle 3

09. kvě 2022 13:28 - 09. kvě 2022 13:33 #146254 od Markus
Chyba v rozšíření v Joomle 3 vytvořil uživatel Markus
Mám Joomlu 3.10.8, PHP verze 7.3.26 a najednou mi to při výběru

KOMPONENTY – JOOMgalery – Správce kategorie vypíše toto:
Došlo k chybě.
0 No registered feed parser for type html.

Při výběru komponenty / JCE editor / control Panel vypíše toto:
Warning: require_once(/data/web/virtuals/94192/virtual/www/administrator/includes/toolbar.php): failed to open stream: No such file or directory in /data/web/virtuals/94192/virtual/www/administrator/components/com_jce/controller.php on line 134

Fatal error: require_once(): Failed opening required '/data/web/virtuals/94192/virtual/www/administrator/includes/toolbar.php' (include_path='.:/data/web/virtuals/94192/virtual') in /data/web/virtuals/94192/virtual/www/administrator/components/com_jce/controller.php on line 134
Přílohy:

Pro možnost přispívání do fóra se přihlaste.

09. kvě 2022 17:54 #146256 od Cony
Odpověď od Cony
Chyba JCE je stará už cca 4 roky , aktualizujte nejen Joomlu, ale i JCE.

JoomGallery máte aktuální? Druhá chyba by nemusela souviset s JoomGallery ale s feedy, máte nějaký modul pro zobrazení feedu na webu? Pokud ano, zkontrolujte, jestlu URL feedu, na který odkazuje je stále ještě funkční.

Pro možnost přispívání do fóra se přihlaste.

10. kvě 2022 06:41 #146257 od Markus
Odpověď od Markus
Myslíš aktualizovat Joomlu na 4, to se mi zatím moc nechce, někdo tady radil počkat. Editor Editor - JCE mám verzi 2.6.11, aktualizaci nenabízí, jak tedy aktualizovat? Tohle vše nedávno fungovalo.

Pro možnost přispívání do fóra se přihlaste.

10. kvě 2022 09:21 - 10. kvě 2022 09:23 #146258 od Bong
Odpověď od Bong
JCE 2.6.11 je z roku 2017. Prostě si stáhněte poslední verzi . A nainstalujte.
To samé proveďte se VŠEMI rozšířeními na vašem webu.
Nemůžete čekat, že se vám nabídne u všeho aktualizace automaticky. Navíc když používáte tak zastaralé verze.
O upgrade na verzi Joomla 4 se nepsalo, jen o rozšířeních.

I'm sorry, my responses are limited...you must ask the right questions.

Pro možnost přispívání do fóra se přihlaste.

10. kvě 2022 16:49 #146259 od Rudolf
Odpověď od Rudolf
A není to tak že se JCE nenabídne pokud nemá licenci nebo je tak hooodně staré že nic?

No ale ten japonec "najednou MITO" je krásný příklad jak to zákazníci popisují :)
Celou dobu nic, ale najednou přijde japonec MITO a ono to neunguje, opravte to.

A že je v administraci 5 let staré rozšíření to nikdo neřeší. Udělá se upgrade, nejede to tak šup na Joomla portal, on to někdo vyřeší. Trochu selského rozumu prosííííím.

MiniJoomla! - www.minijoomla.org - eshop s rozšířením Joomla/VM
Email Manager - aplikace na správu šablon emailů pro VirtueMart
Easy Feeder - aplikace na generování XML/CSV feedů a napojení na ERP pro VM
PragueClassicconcert - portál pro prodej vstupenek na systému Joomla

Pro možnost přispívání do fóra se přihlaste.

10. kvě 2022 17:02 #146260 od Markus
Odpověď od Markus
Tak jsem to aktualizoval a pomohlo to, díky za radu.

Pro možnost přispívání do fóra se přihlaste.

Powered by Fórum